Bump dns version dependency to >= 1.0.0.
[haeredes.git] / test /
drwxr-xr-x   ..
-rw-r--r-- 295 Doctests.hs
-rw-r--r-- 367 TestSuite.hs